<Thread>
<ThreadID>60763_5_1885820</ThreadID>
<Title>Yankees &amp; Giants Apparrel</Title>
<InitPost>
<UserID>Susan131</UserID>
<Date>10 April 2008, 16:49</Date>
<icontent>     I will be in the city this weekend and am looking for Yankees and Giants tshirts and jerseys for my 14 year old son who is a huge fan. Does anyone know stores and locations where I can find this? Thanks   </icontent>
</InitPost>
<Post>
<UserID>hrhweezie</UserID>
<Date>10 April 2008, 17:16</Date>
<rcontent>     The Yankees have many stores throughout the city where you can buy clothes.    …mlb.com/nyy/…yankeestore_clubhouse.jsp  110 E. 59th St. (Bet. Lexington &amp; Park Ave)  393 Fifth Ave. (Bet. 36th &amp; 37th St)  8 Fulton Street (South Street Seaport  294 W. 42nd Street (Times Square - 42nd St.)  745 7th Avenue (Btw. 49th &amp; 50th St    As for Giants gear - i would assume any sports store such as Modells would carry their stuff. here are their NYC locations:  51 East 42nd Street  234 West 42nd Street    1293 Broadway   </rcontent>
</Post>
<Post>
<UserID>GreenWhiteBlu...</UserID>
<Date>10 April 2008, 20:10</Date>
<rcontent>     You can get Yankees, Mets, Giants, Rangers, and other NY sports apparel at any of the Modell&#39;s stores around the city.    www.modells.com/corp/index.jsp…   </rcontent>
</Post>

</Thread>